<div class="manage-editors-properties-link ember-power-select-container" {{did-insert this.setup}}>
  <PowerSelect @search={{this.searchTask}} @searchEnabled={{true}} @options={{this.options}} @selected={{this.textValue}} @onChange={{this.handleChange}} as |name|>
    {{name}}
  </PowerSelect>
</div>